.landing .landing_button {
    position: absolute;
    bottom: 7%;
    left: 50%;
    transform: translateX(-50%);
    width: 30%;
    padding: 0 0;
}

.landing .landing-wr .swiper1 {
    padding: 0 25px;
}

.accordion {
    margin-bottom: 100px;
}

/* fixed btn */
#fixed_btn2 {
    bottom: 3.7%;
    width: 30%;
    max-width: 210px;
    padding: 0 0;
}

#fixed_btn2 .btn_event {
    background: none;
    font-size: 0;
    padding: 0 0;
}